Subject: bug#66394: 29.1; Make register-read-with-preview more useful

From: Stefan Monnier <[email-masked]>
Date: Mon, 18 Dec 2023 08:20:56 -0500

> But as Dmitri said, it is not bugs introduced by these patches, I
> thought it would be simple to fix while we were at it but no.  I guess I
> will follow Dmitri advice and not fix this in this serie of patches.

Wise choice :-)

> Perhaps we could make another bug report once these patches are applied
> (I will remove the patch doing save/restore win conf) ?

Dmitry, can you do the honors (since you mentioned the bug first)?

        Stefan